﻿:root {
  --theme-primary-color: #6be864;
  --affiliate-background-color: #101010;
  --affiliate-background-color-2: #1a1a1a;
  --affiliate-background-gradient: linear-gradient(to right, #68d662 0%, #3ccd33 51%, #68d662 100%);
  --theme-text-color: #fff;
  --border-alpha05: rgba(255, 255, 255, 0.05);
  --border-alpha02: rgba(255, 255, 255, 0.02);
  --alpha1: rgba(0, 0, 0, 0.1);
}

.section-banner .section-banner-inner {
  background-color: rgba(16, 16, 16, 0.831372549) !important;
}

.section-banner .banner-text .btn,
header .btn.btn-primary {
  color: #000;
}
